( function() {
  'use strict';
  var showToolTip = function(target) {
    var tx;
    var ty;
    var fullwidth;
    var fullheight;

  }

  var fadeIn = function(el) {
    //TODO fancy fadein
  }

  //class itooltip
  var elems = document.getElementsByClassName('itooltip');
  for (var i =0;i<elems.length;i++) {
    elems[i].addEventListener('mouseenter',function(ev){
      showToolTip(ev.target);
    });
  }
})();

//TODO lade daten von url in data-url
//TODO in der obenhälfte tooltip down untehälte up
//TODO linke hälte tooltip richts sondt links